View Single Post
Old 16. Jan 2017, 04:17 PM   #1 (permalink)
jloveless
Member
 
Join Date: Dec 2013
Posts: 1
Talking Rainlandar install

If you tried to install the Editors Choice calendar program Rainlandar in Ubuntu 16.10 you will get a dependency error for libpng12-0 . You can download a deb file for that here: https://launchpad.net/ubuntu/yakkety...age/libpng12-0 and look under "Published Versions"
jloveless is offline   Reply With Quote